data "aws_vpc" "vpc" {
  tags = var.vpc_tags
}

data "aws_subnet_ids" "subnets" {
  vpc_id = data.aws_vpc.vpc.id
  filter {
    name = "tag:Name"
    values = [
    var.private_subnets_filter["Name"]]
  }
}